
Application: gvSIG desktop - gvSIG bugs #5529
Al abrir un GML de Catastro como capa no carga toda la información de la tabla de atributos
12/22/2020 09:23 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document view
Target version: 2.6.1-4007
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si abrimos un GML de Catastro desde "Añadir capa" se abre bien el polígono, pero en la tabla de atributos solo salen los campos
"gid" y "CadastralParcel" y están vacíos.

Adjunto GML de ejemplo, y el log.

En el log primero está la carga como "Añadir capa" (de este ticket), y después desde el plugin de Catastro (con el error del ticket que
se ha relacionado con este)

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5530: Al abrir un GML de... New 12/22/2020

Associated revisions
Revision 47478 - 09/28/2023 05:22 PM - Francisco Díaz Carsí

refs #5529 Arreglada la detección del defaultGeometryAttributeName

History
#1 - 12/22/2020 09:27 AM - Mario Carrera
- File gvSIG.log added

#2 - 12/22/2020 09:27 AM - Mario Carrera
- Related to gvSIG bugs #5530: Al abrir un GML de Catastro desde el plugin GMLCat se carga como una capa de puntos con el centroide de la 
parccela added

#3 - 08/04/2023 08:42 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#4 - 09/13/2023 10:07 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#5 - 09/28/2023 03:51 PM - Francisco Díaz Carsí
- Status changed from In progress to New
#6 - 03/28/2024 08:25 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4007

#7 - 04/05/2024 09:23 AM - Joaquín  del Cerro Murciano
- Status changed from New to Outdated

Con las ultimas correcciones en el proveedor de GML ya carga correctamente

Files
46195A010000010000YX.gml 2.91 KB 12/22/2020 Mario Carrera
gvSIG.log 487 KB 12/22/2020 Mario Carrera
